/**
 * 파일명: layout_home.css
 * 설명 : 스마트폰에서 사용하는 교수홈 전용레이아웃 class
 * 작성자 : 연정흠
 * 최초작성일 : 2012년 10월 19일
 * 최종수정일 : 2012년 10월 19일
**/


#sMenu{
    position: absolute;
    top: 0;
    left: -300px;
    width: 300px;
    z-index: 10;
}
#mobileMenu{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
#mobileMenu a#menuOpen{
    left: 5px;
}
#mobileMenu a#menuClose{
    top: 10px;
}


.UIbtn{
    margin-left: 10px;
    margin-right: 10px;
}

/*교수홈페이지 - 인사말*/
#GreetingWrap img,
#GreetingWrap p{
    width: 100%;
    max-width: 100%;
}

/*교수홈페이지 - 연구실*/
#labWrap p,
#labWrap img,
#labWrap table{
    width: 100%;
    max-width: 100%;
}
#labWrap p{
    margin-bottom: 10px;
}

/*교수홈페이지 - 프로필*/
#profileWrap h4{
    padding: 0 0 0 10px;
}

/*교수홈페이지 - 추천도서*/
#BooksWrap ul{
	border:  none;
}
#BooksWrap ul li p.thumb{
    width: 100px;
    height: 120px;
}
#BooksWrap ul li dl dd.contents{
	height: 75px;
}
#BooksWrite td p.spAlign{
	text-align: center;
}